//€ SunRain Movie CFG By Koene €//



//€ SUNLIGHT SETTINGS €//

seta r_lightTweakSunColor "1 0.898 0.492 1"

seta r_lightTweakSunDiffuseColor "0.344 0.344 0.344 1"

seta r_lightTweakSunLight "1.90"

seta r_lightTweakSunDirection "-45 35 0"



//€ DOF TWEAK SETTINGS €//

seta r_dof_tweak "1"

seta r_dof_enable "1"

seta r_dof_farBlur "0.70"

seta r_dof_farStart "1800"

seta r_dof_farEnd "1900"

seta r_dof_nearBlur "4.00"

seta r_dof_nearStart "0"

seta r_dof_nearEnd "0"



//€ FILMTWEAK SETTINGS €//

seta r_filmTweakEnable "1"

seta r_filmUseTweaks "1"

seta r_filmTweakBrightness "-0.00"

seta r_filmTweakContrast "1.00"

seta r_filmTweakDesaturation "0.10"

seta r_filmTweakLightTint "1 1 1.1"

seta r_filmTweakdarkTint "0.922 0.938 1 1"



//€ KILLFEED SETTINGS €//



seta cg_drawFriendlyNames "0"



//€ OTHER SETTINGS €//

seta cg_fov "70"

seta cg_fovScale "1.125"



seta r_detail "0"

seta sm_enable "1"

seta r_drawdecals "0"

seta r_blur "0.50"

seta cg_DrawCrosshair "0"

seta ui_DrawCrosshair "0"

seta r_blur "0.50"

seta r_lightMap "1"

seta r_colorMap "1"

seta cg_thirdperson "0"

seta cg_thirdpersonangle "0"

seta cg_thirdpersonrange "120"

seta ui_hud_hardcore "1"

seta timescale "1"



//€ HEALTH SETTINGS €//

seta hud_health_pulserate_critical "0"
seta hud_health_pulserate_injured "0"
seta hud_health_startpulse_critical "0"
seta hud_health_startpulse_injured "0"
seta hud_healthOverlay_phaseEnd_pulseDuration "0"
seta hud_healthOverlay_phaseEnd_toAlpha "0"
seta hud_healthOverlay_phaseOne_pulseDuration "0"
seta hud_healthOverlay_phaseThree_pulseDuration "0"
seta hud_healthOverlay_phaseThree_toAlphaMultiplier "0"
seta hud_healthOverlay_phaseTwo_pulseDuration "0"
seta hud_healthOverlay_phaseTwo_toAlphaMultiplier "0"
seta hud_healthOverlay_pulseStart "0"
seta hud_healthOverlay_regenPauseTime "0"seta sm_sunsamplesizenear "0.5"
seta sm_polygonoffsetscale "8"
seta sm_polygonoddsetbias "32"
